@import "../styles/colours.scss";

.Photography {
  height: 95%;
  > h3 {
    display: flex;
    margin-left: 1rem;
    margin: 0;
    padding: 1.2rem;
  }
  &__section {
    height: 100%;
  }
  &___onLoad {
    height: 600px;
    > p {
      height: 100vh;
      margin-top: 10rem;
    }
  }
}

.OnLoad {
  height: 100vh;
}

.Theme > main.Photography {
  background-color: $dark;
}
